/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.5.3.3
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

/*Site Fonts*/
/*Heading Fonts*/
/*Whitney*/ /*Stag*/    /*Arial*/

/*Main Heading Font Stag*/


/*Stag font added for the H1 H2 H3 Headers*/
h1,h2,h3{font-family: StagBook,arial;font-weight:400!important;}
ul li span{font-size:18px;}

/*Internal Document Font*/
/*Calibri*/
body,p{font-family:Calibri!important;font-weight:400!important;font-size:18px;}

/*Color HEX RGB Range*/
/*Light Blue*/  /*#5AB1EC*/ /*90,177,236*/
/*Medium Blue*/ /*#1492E8*/ /*20,146,232*/
/*Medium - Dark Blue*/  /*#284E68*/ /*40,78,104*/
/*Dark Blue*/   /*#0A4268*/ /*10,66,104*/
/*Black*/   /*#000*/ /*0,0,0*/f

/*Font Sizes for Page Elements -- Subjected to Change --*/
/*Font Size for H2 : 30px*/
/*Font Size for H1 : 45px*/

/*HEADER AREA*/
/*Header Menu Bottom border Change add top and bottom padding*/
#ut-sitebody #header-section.ut-secondary-custom-skin,
#ut-sitebody #header-section.ut-primary-custom-skin
{border-bottom:5px solid rgba(42, 100, 150, 1)!important;padding-top:8px!important;
    padding-bottom:8px!important;
}

/*Header Area Remove the menu bullet points*/
#navigation ul li a:after{content:unset!important;}

/*Header menu area margin fix*/
.admin-bar #header-section{margin-top:4px!important;}

/*Header Fixed Full width Nav Menu Color Change*/
#ut-sitebody .ut-secondary-custom-skin #navigation ul li a:not(.bklyn-btn){color:#284e68;}

/*FOOTER AREA*/
/*Hide the Copyright Section*/
.footer-content{display:none!important;}

/*Footer Area Top Padding Remove*/
.footer.ut-footer-has-widgets{padding:0!important;}

/*Footer Menu Links*/
/*Adjust Fontsize 20px Text transform to Uppercase with max-width:70%!importantonly*/
.footnav{text-transform:uppercase!important;font-size:20px!important;max-width:70%!important;}

/*Footer Discliamer Statement*/
.footdisc{font-size:18px;float:left;width:100%;}

/*Footer Headings*/
.footer-headings{color:#fff!important;font-size:30px!important;text-transform:uppercase!important;}
#ut-sitebody .ut-footer-area h3{margin-top:20px;font-size:1.45em!important;}

/*Footer Horizontal Line*/
.footer-hr{max-width:100%!important;;height:2px!important;background-color:#fff!important;}

/*Contact Form Footer*/
/*Input Text Margin bottom*/
input[type="text"], input[type="email"],#wpcf7-f5916-o1 > form > p:nth-child(10) > span > textarea{margin-bottom:20px!important;}


/*Input boxes width set to 45% and float to the left*/
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.familyname > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.contact > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.firstname > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.email > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.nationality > select,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.country > select{width:49%!important;float:left!important;
margin-left:0%!important;background-color:#fff!important;color:#000!important;}

/*Margin Left for all right sided input boxes*/
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.familyname > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.contact > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.country > select{margin-right:0!important;margin-left:2%!important;}

/*Subject Full Width and background-color white font color black*/
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.subject > input{width:100%!important;margin-left:0!important;margin-right:0!important;
color:#000!important;background-color:#fff!important;}

/*Message box background color white font color black*/
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.message > textarea{color:#000!important;background-color:#fff!important;}

/*First Name, last name, email, contact, nationality, country change font color to black and background color to white*/
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.firstname > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.familyname > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.email > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.contact > input,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.nationality > select,
#wpcf7-f5916-o1 > form > span.wpcf7-form-control-wrap.country > select{color:#000!important;background-color:#fff!important;}

/*Footer Form Positioning changed to static*/
.wpcf7-form-control-wrap{position:static!important;}

/*Footer Contact form button change the color and add more padding*/
#wpcf7-f5916-o1 > form > input{background-color:#5AB1EC!important;padding:15px 60px!important;}

/*Footer Contact form css end*/

/*Footer Address Area*/
/*Address Blocks Color Sort*/
footer > .ut-footer-area > div > div > ul > li > div > table > tbody > tr > td > address{
  margin-bottom:0;
  color:#fff!important;
  font-style:normal!important;
  font-size:18px;
  line-height: normal;
}

/*Adress blocks*/
.fpcontainer{
  display: block;
  text-align: left;
}

.fpcontainer .pf-item{
  float:left;
  width:33.3333333%;
  padding-right:30px;
}

.fpcontainer .pf-item h3{
  color:#fff;
}

.fpcontainer .pf-item address{
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
  font-style: normal;
  line-height: normal;
  opacity: 0.95;
  font-weight: 300 !important;
}

.fpcontainer .pf-item address a{
  width: 100%;margin-top:15px;display:block;
}

.phr{
  float: left;
  width: 100%;
  height: 1px;
  display: block;
  background-color: #fff;
  margin: 50px 0;
  opacity: 0.7;
}

/*Footer Address Headings*/
#ut-sitebody .ut-footer-area h3{color:#fff!important;}

/*Remove The Footer Address Grid Border*/
.address-grid {
    margin-bottom: 70px;
    margin-top: 70px;
}
.address-grid, footer > .ut-footer-area > div > div:nth-child(1) > ul > li > div > table > tbody > tr{border:none!important;}

/*Text Align to the Left*/
footer > .ut-footer-area > div > div > ul > li > div > table > tbody > tr > td{text-align:left!important;}

/*Footer Address Grid*/
.address-grid > tr > td{padding:0 10px!important;text-align:left!important;}


/*General Classes*/
/*Heading Element*/
/*H1 Header*/
/*Hero H1 Header*/
.spac-hero-h1{text-transform:uppercase!important;color:#fff!important;text-align:center!important;}

/*H2 Header*/
.spac-h2{color:#fff!important;text-transform:uppercase!important;font-size:30px!important;margin-bottom:30px!important;}
.spac-h2-blue{color:#0a4268!important;text-transform:uppercase!important;font-size:30px!important;margin-bottom:30px!important;}
/*Paragarph Before button white*/
.spac-p-bfr-btn-white{color:#fff!important;margin-bottom:20px!important;margin-top:20px!important;}

/*Button White*/
.spac-btn-white{color:#fff!important;text-transform:uppercase!important;
padding:15px 60px!important;border:2px solid #fff!important;}

/*Move Left the Hero Text*/
.spac-hero-text{left:-22%!important;}

/*Mobile Area Hero Text*/
.spac-hero-text-mob{left:0!important;right:0%!important;}


/*Paragraph Blue*/
.spac-p-blue{color:#0a4268!important;}

/*Button Blue*/
.spac-btn-blue{color:#5ab1ec!important;text-transform:uppercase!important;
border:2px solid #5ab1ec!important;padding:15px 60px!important;}

/*Table Grid*/
/*Remove Border*/
.spac-grid,.spac-grid-rw{border:none!important;}
/*Text Align Left*/
.spac-grid-rw > td{text-align:left!important;}

/*Center Elements*/
.cntr{text-align:center!important;}

/*No Margin bottom*/
.spac-nomargin{margin-bottom:0!important;}

/*MENU*/
/*Menu toggle*/
.spac-mm-menu{display:initial!important;}

/*Menu Scroll Pane Overflow Remove*/
.ut-scroll-pane{overflow:hidden!important;}



/*
===============================
	Login Section
===============================
*/
.tml-login .tml-rememberme-wrap,#header-section .custom_html-2{display: none;}
.tml-action-links{display: none !important}
#loginform1 input{line-height: normal;padding: 5px 10px;background-color:#ffffff;}
#theme-my-login1{
	width: 100%;
    max-width: 100%;
}

p.tml-user-login-wrap{float:left;max-width:400px;margin-bottom:0;margin-right:10px;}
p.tml-user-pass-wrap{float:left;max-width:400px;margin-bottom:0;margin-right:10px;}
.tml-login .tml-rememberme-submit-wrap{width:auto;float:left;max-width:400px;margin-bottom:0 ;display: inline-block ;line-height: normal;}
.tml-login .tml-submit-wrap{display: inline-block;line-height: normal;text-align:inherit;margin:0;}
#wp-submit1{
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 0;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    background-color: #2699e9 !important;
}
.widget_theme_my_login{margin-bottom:0;}
#loginform1 input {
    line-height: normal;
    margin:0 !important;
    border-color:transparent;
}

.spac-login{
  position: absolute;
  width: auto;
  /* max-width: 700px; */
  bottom: -45px;
  right: 0;
  padding: 0px 30px 5px 45px;
  background-color: #2a6496;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 6% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 6% 100%);
}

.section-header .spac-login{display: none;}
/*HOMEPAGE*/

/*Home Page Text Column*/
/*Align Text to the Right and position down*/
.spac-hero-col{text-align:right!important;color:#0a4268!important;font-size:25px!important;}

/*Home page Text Strong tag*/
.spac-hero-txt{text-align:right!important;font-size:25px!important;}
/*Margin added to the bottom of the check id col bootstrap*/
.marginbtm{margin-bottom:30px!important;}
/*Paragraph's in blue*/
.spac-p-blue{color:#284e68!important;}

/*Home Page Button More info under Monitor Section position relative top 30px added*/
.btn-relative-tirty{position:relative!important;top:30px!important;}

/*3X1 Fancy Image Grid*/

/*Image Grid Link Hover Style*/
.spac-img-hov{
  color:#fff!important;
  padding:15px 60px!important;
  border:1px solid #fff!important;
  margin-top:20%!important;
  width: 200px!important;
  height: 60px!important;
  position: relative!important;
  top: 44%!important;
  left: 0px!important;
  text-decoration:none!important;
/*    position: relative !important;
  top: 50% !important;
  transform: translateY(-50%) !important;*/
}
 

/*END OF HOME PAGE*/

/*ABOUT SECTION*/

/*Widget FAQ Section*/
/*FAQ Section Padding 4% left and right*/
.spac-faq-sec{padding-left:4%!important;padding-right:4%!important;}

/*H3 Blue*/
.spac-h3-blue{text-transform:uppercase!important;color:#0a4268!important;}

/*FAQ Widget*/
/*">" Styles padding left*/
.spac-faq-icn{position:absolute!important;left:24%!important;}

/*FAQ Headers added border top and bottom removed text decoration*/
.spac-faq-head{text-decoration:none!important;width:300px!important;border-bottom:0.5px solid lightgrey!important;
    border-top:-0.5px solid lightgrey!important;margin:0!important;}

/*Border for the First dt*/
.spac-first-faq{border-top:1px solid lightgrey!important;}

/*Border for the last dt*/
.spac-last-faq{border-bottom:1px solid lightgrey!important;}

/*FAQ Left Column Margin Remove*/
.spac-faq-left{margin-left:0!important;}

.Widget-Base {
  padding: 0.8em;
  padding-top: 1em;
  margin: 0;
  margin-bottom: 2em;

}

.Widget-MiniFAQ * {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  
  /*Define the font over here for this sec*/
  font-family: StagBook,arial;
}



/* Widget css below this line ----------- */

.Widget-MiniFAQ dl a {color: #0a4268;text-decoration:none!important;}
.Widget-MiniFAQ dl a:hover {color: #5AB1EC;}
.Widget-MiniFAQ dt {font-weight: bold; margin: 0.4em 0;}

.Widget-MiniFAQ dt.active,
.Widget-MiniFAQ dt.active a {color: #0a4268;}

.Widget-MiniFAQ dt.active + dd {display: block !important;}

.Widget-MiniFAQ.TwoCol {
  position: relative;
  min-height:400px;
}

.Widget-MiniFAQ.TwoCol dl,
.Widget-MiniFAQ.TwoCol dd {
  width: 48%;
}

/*FAQ Section for the page*/
.Widget-MiniFAQ.TwoCol dd
{
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  color:#FFF;
  padding: 0 0.8em 0.4em;
  overflow: auto;
  border: 0px solid #FFF;
  border-width: 15px 0 0
}

.Widget-MiniFAQ.TwoCol dd h3 {
  color: #004687;
  padding-bottom: 1em;
  border-bottom: 1px solid #FFF;
  border-color: rgba(255,255,255,0.5);
}

.Widget-MiniFAQ .AnswerIntro {
  margin: auto;
  text-align: center;
}

/*ABOUT NEVIS*/
/*Top Hero Image Height Adjustment and remove padding*/
.spac-nvis-hero{height:640px!Important;padding:0!important;}

/*Southpac Group Hero Image After Our People Height Adjustment*/
.spac-hero-img-nvis{height:800px!important;padding-top:210px!important;}
.spac-hero-text-nvis{left:4%!important;}

/*Nevis move the hero section over*/
.nvis-pg{left:4%!important;width:100%!important;}

/*FAQ Section Padding*/
.spac-faq-sec{padding-left:18%!important;padding-right:18%!important;}

/*END OF ABOUT NEVIS*/

/*ABOUT COOK ISLANDS*/

/*END OF COOK ISLANDS*/

/*ABOUT NEW ZEALAND*/

/*END OF NEW ZEALAND*/

/*OUR PEOPLE*/

/*Hero Image Height Increase*/
/*.spac-ourppl-hero{height:900px!important;padding-top:200px!important;}*/

/*Hero Text*/
.spac-hero-text-our-ppl{left:-22%!important;width:100%!important;}

/*Team Member Image Max Size*/
.bklyn-team-member-avatar img{max-width:80%!important;}

/*Team Member Name turn into uppercase*/
.bklyn-team-member-name{text-transform:uppercase!important;}

/*Team Member name and position Change color for the title and position to medium dark blue*/
.bklyn-team-member-name,.bklyn-team-member-ocupation{color:#284E68!important;}
.bklyn-team-member-ocupation{font-size:18px;margin:15px 0;}

/*Team Member Info*/
.bklyn-team-member-info{text-align:left!important;margin-left:20%!important;}

/*Member Details Add padding left changed color to medium dark blue*/
.spac-mem-det,.spac-mem-web{margin-left:20px!important;color:#284E68!important;}

/*Contact Header changed to Light blue*/
.spac-mem{color:#5AB1EC!important;}

/*END OF OUR PEOPLE PAGE*/

/*PUBLICATIONS PAGE*/

/*END OF PUBLICATIONS PAGE*/

/*BLOG SECTION*/

/*END OF BLOG SECTION*/

/*INDIVIDUAL BLOG PAGES*/

/*END OF INDIVIDUAL BLOG PAGES*/

/*INSIGHT PAGE*/

/*END OF INSIGHT PAGE*/

/*MONITOR PAGE*/

/*END OF MONITOR PAGE*/

/*PAYMENT PORTAL PAGE*/

/*END OF PAYMENT PORTAL PAGE*/

/*CONTACT PAGE*/
.spac-hero-head-contact{padding-top:7%!important;}
/*END OF CONTACT PAGE*/

/*END OF PAGES*/

                                                    /*RESPONSIVE CODE*/
/*GENERAL ONLY*/
@media(max-width:392px){.spac-hero-text-mob{font-size:10px!important;}}
/*@media(min-width:768px){.tml-login .tml-rememberme-submit-wrap{display:block!important;margin-bottom:unset!important;position:relative;bottom:17px!important;left:5px!important;}
                        .tml-login .tml-submit-wrap{display:inline-block!important;}}*/

/*END OF GENERAL ONLY*/

/*HEADER ONLY*/

/*END OF HEADER ONLY*/

/*FOOTER ONLY*/
@media(max-width:1318px){#ut-sitebody .ut-footer-area .ut-footer-area li, #ut-sitebody .ut-footer-area .ut-archive-tags a, #ut-sitebody .ut-footer-area .widget_tag_cloud a, #ut-sitebody .ut-footer-area table, #ut-sitebody .ut-footer-area tr, #ut-sitebody .ut-footer-area td, #ut-sitebody .ut-footer-area select, #ut-sitebody .ut-footer-area textarea, #ut-sitebody .ut-footer-area input[type="text"], #ut-sitebody .ut-footer-area input[type="tel"], #ut-sitebody .ut-footer-area input[type="email"], #ut-sitebody .ut-footer-area input[type="password"], #ut-sitebody .ut-footer-area input[type="number"], #ut-sitebody .ut-footer-area input[type="search"], .widget-container ul.children li:last-child
{display:table!important;}}
/*END OF FOOTER ONLY*/
                                                    
/*HOME PAGE ONLY*/

@media(min-width:1650px){/*Home page Hero Image*/
.spac-hero{height:630px!important;}}

@media(max-width:1649px){.spac-hero-col{right:8%!important;font-size:22px!important;}}
@media(max-width:1560px){.spac-hero-col{right:10%!important;}}
@media(max-width:1490px){.spac-hero-col{right:12%!important;}}
@media(max-width:1400px){.spac-hero-col{right:14%!important;font-size:20px!important;}}
@media(max-width:1330px){.spac-hero-col{right:16%!important;}}
@media(max-width:1190px){.spac-hero-col{right:15%!important;}}
@media(max-width:1160px){.spac-hero-col{right:14%!important;}}
@media(max-width:1110px){.spac-hero-col{right:12%!important;}}
@media(max-width:1060px){.spac-hero-col{right:10%!important;}}
@media(max-width:1029px){.spac-hero-col{font-size:16px!important;}}
@media(max-width:1024px){.spac-hero-col{right:17%!important;}}
@media(max-width:994px){.spac-hero-col{right:16%!important;}}
@media(max-width:974px){.spac-hero-col{right:15%!important;}}
@media(max-width:944px){.spac-hero-col{right:14%!important;}}
@media(max-width:914px){.spac-hero-col{right:12%!important;}}
@media(max-width:864px){.spac-hero-col{right:10%!important;}}
@media(max-width:824px){.spac-hero-col{right:8%!important;}}
@media(max-width:784px){.spac-hero-col{right:6%!important;}}
/*@media(max-width:754px){.spac-hero-col{right:4%!important;}}
@media(max-width:714px){.spac-hero-col{right:2%!important;}}
@media(max-width:684px){.spac-hero-col{right:0!important;}}
@media(max-width:659px){.vc_custom_1516680533340,.spac-hero,#post-5550 > div > div > section > div.vc_row.wpb_row.vc_row-fluid.spac-hero.vc_custom_1516680533340.vc_row-has-fill.ut_row_5a680c0713e75.ut-first-row{background-size:190%!important;background-position:0% center!important;}}
@media(max-width:654px){.spac-hero-col{right:2%!important;}}
@media(max-width:634px){.spac-hero-col{right:-3%!important;font-size:16px!important;}}*/

/*Middle Fancy Image Width*/
@media(min-width:768px){
  /*.spac-img-mid{width:31.75%!important;}*/
  /*First and last images padding left and right 40px*/
/*.spac-img-one > div > div >.ut-fancy-image-wrap{padding-left:40px!important;}*/
/*.spac-img-last > div > div > .ut-fancy-image-wrap{padding-right:40px!important;}*/
}

/*Hero Text on Southpac Group more info*/
@media(max-width:1825px){.spac-hero-text,.spac-hero-text-our-ppl{left:-12%!important;}}
@media(max-width:1515px){.spac-hero-text,.spac-hero-text-our-ppl{left:-2%!important;}}
@media(max-width:1285px){.spac-hero-text,.spac-hero-text-our-ppl{left:1%!important;}}
@media(max-width:1205px){.spac-hero-text,.spac-hero-text-our-ppl{left:4%!important;}}
@media(max-width:1025px){.spac-hero-text,.spac-hero-text-our-ppl{left:1%!important;}}

/*Hero Text Mobile Responsive*/
@media(max-width:1015px){.spac-hero-text-mob{left:25%!important;}}
@media(max-width:767px){.spac-hero-text-mob{left:0!important;}}
/*END OF HOME PAGE ONLY CODE*/

/*ABOUT NEVIS ONLY*/

/*END OF ABOUT NEVIS ONLY*/

/*ABOUT COOK ISLANDS ONLY*/

/*END OF COOK ISLANDS ONLY*/

/*ABOUT NEW ZEALAND ONLY*/

/*END OF ABOUT NEW ZEALAND ONLY*/

/*OUR PEOPLE ONLY*/
@media(max-width:1285px){.spac-hero-text-our-ppl{left:-3%!important;}}
@media(max-width:1235px){.spac-hero-text-our-ppl{left:-2%!important;}}
@media(max-width:1215px){.spac-hero-text-our-ppl{left:-1%!important;}}

/*END OF OUR PEOPLE ONLY*/

/*PUBLICATIONS ONLY*/

/*END OF PUBLICATIONS ONLY*/

/*BLOG SECTION ONLY*/

/*END OF BLOG SECTION ONLY*/

/*BLOG PAGES ONLY*/

/*END OF BLOG PAGES ONLY*/

/*INSIGHT ONLY*/

/*END OF INSIGHT ONLY*/

/*MONITOR ONLY*/

/*END OF MONITOR ONLY*/

/*PAYMENT PORTAL ONLY*/

/*END OF PAYMENT PORTAL ONLY*/

/*CONTACT ONLY*/

/*END OF CONTACT ONLY

*/

/*

	New Styles added by prince@flightdigital.co.nz

=================
	All
=================
*/
.logbtn{
	display: none;
}

/* Footer */
.footernav h3{
	margin: 0;
	color:#fff;
}

#ut-sitebody .ut-footer-area h3{
	margin:0;
}

.mb-30{margin-bottom:30px;}

.dbtn{
color: #fff;
border-color: #EBEBEB;
}

.my-page-intro{
  background-color:rgba(255,255,255,0.9);
}

.mthumbs{
  text-align:center;
  width:100%;
}
.mthumbs p{
  display: inline-block;
}
.mthumbs p a{
  display: block;
  margin: 15px 30px;
  float: none;
  box-shadow: 0 0 20px #9c9c9c;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.mthumbs p a:hover{
  box-shadow: 0 0 5px #000;
}

.pac-hover-image-text{
  
}

#ut-sitebody #header-section.ut-secondary-custom-skin.ha-header{
  border-bottom: 10px solid #2a6496;
}

/*
=================
	Home
=================
*/

/* Monitor and Check ID ROW */
.pcol-left,.pcol-right{float:left;width:40%;padding-top:30px;}

.pcol-mid{float:left;width:20%;}
.pcol-mid img{display: inline-block;}
.pcol-mid .pcontent{text-align: center;}

.pcontent{position: relative;}
.prow{float:left;width:100%;margin-bottom:25px;font-size:18px;}
.prow a{display: inline-block;}
.prow .iimg{
  max-width:350px;
  width:100%;
}

.edit-link{display: none !important;}

/* Footer Form */
.foot-pform input,.foot-pform select,.foot-pform textarea{
  background-color:#ffffff;
  border:none;
  color:#383838;
}

.foot-pform select{
  color:#383838 !important;
}
.pac-hover-image-text .wpb_single_image{
  position: relative;
}
.pac-hover-image-text .wpb_single_image img{
  width:100%;
}
.pac-hover-image-text .wpb_single_image h2{
  position: absolute;
  width: 100%;
  background-color: #5ab1ec;
  top: calc(50% - 42px);
  color: #fff;
  padding: 24px 0;
  display: none;
  cursor: pointer;
}
/*
=================
	About
=================
*/

/*product Menu*/
.menupro ul{
	list-style-type:none;
	margin:0;
}

.menupro ul li a{
	border-bottom: 1px solid #c5c5c5;
    padding: 5px 5px 5px 20px;
    float: left;
    width: 100%;
    font-weight: bold;
    color: #2a5067;
    text-decoration: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background-image: url(./fimg/right-icon.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 17px 15px;
}

.menupro ul li a:hover,.menupro ul li.pactive a{
    background-color: #dedede;
    padding-left: 40px;
}

.llimg{
	float: left;
    width: 100%;
    height: 200px;
    background-color: #b5b5b5;
    margin-bottom:15px;
}

.myright{
	padding-left: 30px;
	border-left:1px solid #cccccc;
}
.ut-blog-grid-article .spac-login,.page-header .spac-login,
.entry-header .spac-login{display:none;}

/* Category */
.category #ut-hero{display: none;}

.foundations,
.bankaccounts,
.ibc,
.llc,
.internationaltrust{
  /*display: none;*/
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.hideme{display: none;}
/*
=================
  Monitor
=================
*/
.plist .bklyn-fancy-list{
    max-width: 600px;
    padding: 50px;
    margin: 0 auto;
    border-bottom: 3px solid #0a4267;
    border-top: 3px solid #1492e8;
}

.row-bg-blue .vc_custom_heading,
.row-bg-blue .wpb_text_column p{
  color:#fff;
}
/*
=================
	Contact
=================
*/

.pform form{
	max-width: 400px;
	margin:0 auto;
}

.pform label{
	width:100%;
}

.pform input[type="submit"]{
	width:100%;
}

.pcontact-info{
  height: 150px;
}
.pcontact-address{
  border-top:1px solid #d8d8d8;
  padding-top:15px;
}

/*
=================
  Pay
=================
*/
.pay-content{
  padding-top:150px;
  text-align:center;
}

.pay-content form,.pay-content .pos{
  display:inline-block;
  max-width:600px;
}

.pay-content .section-title:after{
      background-color: #0674EC;
    height: 4px;
    width: 30px;
}

/*
=================
  Staff Page
=================
*/
.staff-page .vc_btn3{
  text-transform:none;
}

/* Nav */
.staffNavContainer{
  text-align: center;
  float: left;
  width:100%;
}

.staffNav{
  margin: 0 0 40px 0;
  text-align:center;
  display: inline-block;
  padding:10px 0;
  border-bottom:1px;
}

.staffNav li{
  margin:0 15px;
  display:inline-block;
}

.staffNav li a{
  color:#2a6496;
  font-weight: bold;
}

.staffNav li.pactive a,.staffNav li a:hover{
  text-decoration: none;
  font-weight: bold;
  color:#0674ec;
  border-bottom:3px solid #0674ec;
}

/* Documents */
.dadd{
  float: left:
  width:100%;
  text-align: center;
}

.dadd ul{
  display:inline-block;
  margin:0;
  list-style-type:none;
  text-align: center;
}

.dadd ul li{
  display: inline-block;
  margin:0;
}

.dadd ul li a{
  border-radius:0;
  font-size: .8em;
  text-transform: none;
  background-color:#0674EC;
  color:#fff;
  text-decoration: none;
  display: block;
  /*padding:0 15px;*/
  min-width:160px;
  margin:0 5px;
}

.dadd ul li a:hover{
  background-color:#0a4267;
}

/* Staff Footer */
.staff-footer{
  text-align: center;
  padding: 50px 0;
  background-color: #ffffff;
  border-top: 5px solid #2a6395;
}

.staff-footer{
  font-size: 1.5em;
  color: #2a6294;
}

/*
=================
  Blog
=================
*/
/*.date-format{display: none;}*/


/*#ut-hero{display: none;}*/
#ut-blog-navigation{height: auto !important;display:none;}
/*
=================
	Media Q
=================
*/
@media(max-width: 1350px){
  .fpcontainer .pf-item{
    width:100%;
    margin-bottom:30px;
  }
  .fpcontainer .pf-item:last-child{
    margin-bottom:0;
  }
}
/* eo 1350 */
@media(max-width:880px){
	.mb-hide{display: none;}
	.spac-login{
		clip-path:none;
		-webkit-clip-path:none;
		padding: 0px 15px 5px 15px;
		width:100%;
	}
	#loginform1{
		width:100%;
		float:left;
		text-align:center;
		line-height: normal;
	}
	p.tml-user-login-wrap,
	p.tml-user-pass-wrap,
	.tml-login .tml-rememberme-submit-wrap{
		float:none;
		display:inline-block;
	}
	.pcol-left,.pcol-right{float:left;width:100%;padding-top:30px;}

	.pcol-mid{display: none;}
}
/*eo 880*/
@media(max-width:767px){
  .spac-ourppl-hero{
    background-image:none !important;
  }
}
/*eo 767*/
@media(max-width:510px){
	.spac-login{bottom:-168px;padding-top:25px;display: none;}
	#loginform1{padding-left:15px;}
	p.tml-user-login-wrap,
	p.tml-user-pass-wrap,
	.tml-login .tml-rememberme-submit-wrap{
		width:100%;
		margin-bottom:15px;
		bottom:-168px;
	}
	#main-content{position: relative;}
	.logbtn{
		display: block;
		width:100%;
    	padding: 0px 5px 5px 5px;
		text-align: center;
	    position: absolute;
	    top:0;
	    z-index:10;
	    background-color:#2a6496;
	}
	.logbtn button{
		border-radius: 0;
		padding:0px 10px;
	    background-color: #2699e9;
	}
}
/*eo 510*/
/*eof